@media only screen and (min-width:1368px) and (max-width:1440px) {
	.carfest-trust .col-lg-2 img { width: 100%; }
	.testimonial-slider .slick-dots { bottom: 70px; }
	h3 { font-size: 23px; }

	/* .visit_component{ top:240px; }*/
	.visit_plan_section .festival-slider .slick-dots { right: 0; left: 145px; text-align: left; z-index: 2; width: 50%; bottom: 657px; }
	.festival_section  .festival-slider .slick-dots { right: -331px; bottom: 550px; left: auto; }
	.testimonial-slider .slick-dots { bottom: 500px; }
	.festival_section .festival_component { top: 10%; }
	.festival_section .festival-overlay { padding-top: 50px; }
	.visit_component { top: 155px; }
	.video.full-width { height: 60vh; position: relative; }
	section.home_second_section .divider:before { height: 108%; }
	.northcarfest_section { padding: 0 0 0px 0; }
	.north-overlay { height: 440px; }
	.testimonial-slider .slick-dots { top: 57%; }
}
@media only screen and (max-width:1366px) {
	.festival_section .festival-slider .slick-dots { left: auto; right: 292px; text-align: right; display: none; }
	.visit_component { top: 185px; }

	/*.visit_component img {width: 130px;}*/
	.gallery-sec { margin-left: 0px; }
	.car_north_div { margin-bottom: 0px; }
	.united-img img { height: 323px; width: 95%; }
	.festival-slider .slick-dots { bottom: 550px; }
	.abt-carfest { left: 45px; }
	.abt-wonders { right: 48px; }
	.lineup_overlay.about_carfest { width: 195px; left: 48px; }
	.carfest-trust .card-header { font-size: 18px; }
	.carfest-trust .col-lg-2 { max-width: 18%; margin-bottom: 40px; }
	.testimonial-slider .slick-dots { bottom: 550px; }
	.video_div { background-size: 20%; }
	.arrow-dowm { position: absolute; bottom: 127px; }
	.queries-t h3 { font-size: 24px; }
	.carfest-img { padding-left: 55px; }
	.carfest-img img { margin: 0 auto; display: block; }
	.video_section .small_video_div { background: transparent url("../images/small_video_bg_sm.png") 0% 0% no-repeat; }
	.about_section, .news_section, .video_section { padding-left: 60px; }
	.about_div { margin: 0 auto; display: block; text-align: center; }
	h5 { font-size: 16px; letter-spacing: 2px; }
	.wonders_overlay h4, .Charity_overlay h4, .lineup_overlay h4 { font-weight: 700; letter-spacing: 1.2px; font-size: 16px; line-height: 26px; text-align: center; }
	.wonders_overlay { right: 48px; width: 250px; height: 53px; padding: 15px; }
	.second_nav ul li a { letter-spacing: 2px; font-size: 20px; }
	.lineup_overlay { width: 127px; padding: 15px; position: absolute; left: 48px; }
	.Charity_overlay { width: 175px; padding: 15px; position: absolute; right: 55px; top: 34px; }
	.news_title h3 { letter-spacing: 2px; font-size: 22px; font-weight: 700; }
	.news_overlay h5 { letter-spacing: 1px; }
	.news_section .see-all-btn { right: 9%; }
	.news_section .see-all-btn .buy-btn { width: 285px; }
	.visit_div .visit-overlay { top: 35%; }
	.festival_component { top: 15%; }
	.visit_component { left: 110px; }
	.festival-overlay { padding: 30px; padding-top: 5%; height: 430px; top: 27%; }
	.visit_div .visit-overlay { padding: 20px; padding-top: 5%; }
	.visit_div .buy-btn { padding-bottom: 10px; }
	.visit-overlay p { padding: 6px 0; }
	.content-img img { left: 0; }
	h3 { letter-spacing: 2px; font-size: 21px; }
	.bottom-fix-btn { right: 3px; }
	.news-component .first_compo { right: -70px; }
	.small_video { margin: 0 auto; }
	.video_section .video_component .second_compo { z-index: 1; }
	.video_section .see-all-btn { margin-top: -47px; position: absolute; bottom: -23px; left: 0; right: 0; margin: 0 auto; }
	.north-overlay { height: 440px; }
	.testimonial-slider .slick-dots { top: 59%; }
	.north_component img { width: 73%; }
	.north_component { right: -21px; top: 31%; }
	.north-overlay { top: 37%; padding-top: 54px; }
	.banner-desc h2 { letter-spacing: 4px; font-size: 24px; }
	.carfest-north h3, .carfest-south h3 { letter-spacing: 5px; font-size: 28px; }
	.fest-banner img { margin-bottom: -11px; }
	.buy-ticket-sec h2 { font-size: 22px; letter-spacing: 3px; }
	.line-up-sec, .latest-section { padding-left: 55px; }
	.lineup-buy-ticket-con h2 { letter-spacing: 3px; }
	.lineup-buy-ticket-sec .buy-ticket-btn a { padding: 20px 30px; }
	.ticket_div_title h3 { font-size: 22px; letter-spacing: 3px; }
	.north_map_div .overlay-map { width: 235px; padding: 15px; }
	.north_map_div .overlay-map h5 { letter-spacing: 2px; font-size: 20px; }
	.location_div h6 { letter-spacing: 1px; font-size: 14px; font-weight: 600; }

	/*---------------Home slider -------------------*/
	.festival_section.home_slider .festival-slider img { max-width: 450px; padding-top: 20%; }
	.home_slider_btn .buy-btn { margin-top: -10px; }
	.video.full-width { height: 60vh; position: relative; }
}
@media only screen and (max-width:1280px) {
	.visit_component { top: 155px; }
	.visit_div .visit-overlay { height: 420px; }
	.festival-slider .slick-dots { border-bottom: 60px; }
	.festival-overlay { height: 370px; }
	.wonders_overlay { width: 250px; }
	.arrow-dowm { bottom: 155px; }
	.news-component .first_compo { right: -25px; }
	.news-component .first_compo img { width: 250px; }
	.lineup_overlay h4, .wonders_overlay h4, .Charity_overlay h4 { letter-spacing: 1px; font-size: 16px; }
	.festival_section  .festival-slider .slick-dots { right: -350px; bottom: 500px; left: auto; }
	.video.full-width { height: 60vh; position: relative; }
}

/*@media only screen and (max-width:1200px) {
.top_menu { width: 98%; }
.small_video iframe, .small_video { width: 100%; }
.first_footer_div .container { max-width: 960px; }
body, html { overflow-x: hidden; }

}*/
@media only screen and (max-width:1279px) {
	.testimonial-slider .slick-dots { bottom: 0; }
	.third_nav ul li a { font-size: 0.8em; }
	.second_nav ul li a { font-size: 1em; }
	.slider_menubar.open-nav .left_menu img { margin-left: 10px; }
	.slider_menubar.open-nav .top_menu { width: 102%; }
	.small_video { width: 940px; }
	.small_video iframe { width: 870px; }
	.car_south_div .north_map_div .overlay-map, .car_south_div .north_map_div .overlay-map { right: 0; }
	.carfest-sec img { max-width: -webkit-fill-available; }
	.news-short-desc { padding-left: 35%; }
	.festival_div .festival_group { bottom: 140px; }
	.visit_plan_section { padding: 0px 0 50px 55px; }
	.visit_plan_section .visit_right_compo { bottom: 80px; }
	.visit_div .visit-overlay { top: 25%; }
	.visit_component { top: 75px; }
	.video.full-width { height: 60vh; position: relative; }
}
@media only screen and (min-width:991px) and (max-width:1024px) {
	.slick-dotted.slick-slider { height: 560px; overflow: hidden; }
	.northcarfest_div { height: inherit; }
	.northcarfest_section { padding-bottom: 50px; }
	.video.full-width { height: 60vh; position: relative; }
}
@media only screen and (max-width:1020px) {
	.custom-select-wrapper { width: 50%; display: block; text-align: right; margin: 15px auto; }
	.north_map_div .overlay-map h5 { font-size: 16px; }
	.news-dwtails-content { width: 100%; }
	.newsletter-d .contact_div .see-all-btn { width: 45%; }
	.contact_section_div.newsletter-d { margin-top: 0; padding: 0 0; padding-bottom: 60px; }
	.swiper-container { width: 100%; height: 175px; }
	.lineup-gallery-sec .title h2 { margin-bottom: 10px; }
	.faq_ticket_div .faq-componet { top: -96px; }
	.faq_ticket_div .faq-componet img { width: 250px; }
	div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok { width: 100%; font-size: 12px; }
	.contact_div .form_div .select_div:after { top: 50%; }
	.carfest-sec .carfest-trust img { width: auto; margin: 0 auto; display: block; }
	.lineup-buy-ticket-con p { width: 90%; }
	.card { margin-bottom: 35px; margin-top: 15px; }
	.card-deck .card { width: 100%; }
	.supporters-sec .card-text { width: 85%; }
	.supporters-sec .card { margin-bottom: 0; }
	.carfest-trust .col-lg-2 { max-width: initial; margin-bottom: 12px; }
	.carfest-trust .col-lg-4 { max-width: initial; }
	.travel_banner { margin-top: 54px; }
	.about_img_div:hover .content-img img { opacity: 1; width: auto; height: auto; top: 0; -webkit-transform: none; transform: none; transition: initial; }
	.about_img_div .content-img img { opacity: 1; width: auto; height: auto; top: 5px; -webkit-transform: none; transform: none; transition: initial; padding: 10px; }
	.north_map_div .overlay-map { left: 9px; width: 200px; }
	.north_map_div .nopadr { padding-right: 20px; }
	.carfest2020-con-dsc { padding: 50px 20px 0; }
	.carfest2020-con .carfest202-img img { height: auto; margin-bottom: 20px; }
	.carfest-sec .carfest-south h6 { font-size: 13px; }
	#tickets-d { margin-top: 95px; }
	#lineup-d .view-more-btn a, #areas-d .view-more-btn a { width: auto; margin-left: 0; }
	.wonders-crousel .music-brief { padding: 18px; }
	.lineup-crousel .slick-next, .wonders-crousel .slick-next { right: -37px; }
	.lineup-crousel .slick-prev, .wonders-crousel .slick-prev { left: -37px; }
	.travel_main_div .faq_title.united-title { width: 95%; padding-bottom: 100px; }
	.united-txt, .about-united { width: 100%; margin: 0 auto; }
	.about-united-div { background: #fffbf4 0% 0% no-repeat; border: 1px solid #fffbf4; BACKGROUND-ORIGIN: border-box; margin-top: -139px;    /* margin: 0 80px; */ margin-left: 0; margin-right: 0; height: auto; margin-bottom: 80px; padding: 0 20px; }
	.carfest-sec img { width: 100%; }
	.charity_partner_logo_wrp img { width: auto; text-align: center; }
	.charity_partner_logo_wrp .image img { text-align: center !important; }
	.bottom-fix-btn .update-btn:before { left: 160px; top: 5px; }
	.select-box-div { text-align: center; }
	.line-up-sec nav { margin-bottom: 20px; }
	.overlay_text_stage h5 { letter-spacing: 1px; font-size: 14px; padding-bottom: 10px; }
	.overlay_text_stage { width: 92%; }
	.stage-overlay { height: 153px; top: 120%; }
	.feast-tag, .nostalgia-tag { top: -290px; }
	.cars-tag { top: -335px; }
	#feast .cars-tag, #power .cars-tag { top: -295px; }
	.visit_plan_section .festival-slider img { width: 100%; }
	.carfest_tab .panel-group h4:before { font-size: 16px; }
	.buying_tab .carfest_title h6 { font-size: 14px; line-height: 26px; }
	.visit_plan_section .festival-slider .slick-dots { right: 0; left: 0; text-align: center; z-index: 2; width: 100%; padding: 3px 0; bottom: 510px; background: #6572A8; }
	.abt-carfest { left: 14px; }
	.abt-wonders { top: auto; bottom: 16px; right: 14px; }
	.second_footer { padding: 80px 0 60px 0; }
	.arrow-dowm { display: none; }
	.slider_menubar { display: none; }
	.slider_menubar { transition: left .5s ease; -webkit-transition: left .5s ease; -moz-transition: left .5s ease; -ms-transition: left .5s ease; }
	.bottom-fix-btn { z-index: 2; }
	.slider_menubar.open-nav { display: block; top: -2px; }
	.about_carfest:hover .text_overlay { bottom: 0px; }
	.wonders_overlay .text_overlay { top: -140px; }
	.wonders_overlay:hover .text_overlay { top: -140px; }
	.wonders_overlay.text_overlay { height: 190px; }

	/*header menu css start*/
	.video-home { padding-top: 39px; }
	.multi-column-dropdown { background-color: #6d7286; position: absolute; width: 197px; text-align: center; margin: 0 auto; left: -20px; right: 0; padding: 23px 10px; z-index: 2; }
	.powered-by { position: absolute; bottom: -26px; left: 15px; right: 0; background-color: #6572A8; text-align: center; padding: 12px 0; width: 100%; }
	.left_menu.visible-xs { display: block; position: absolute; right: -60px; top: 0; }
	.slider_menubar .third_nav .dropdown-menu .multi-column-dropdown li { text-align: center; }
	.slider_menubar .third_nav { text-align: center; }
	.slider_menubar .top_menu .left_menu.visible-xs .menu_text { transform: matrix(0, -1, 1, 0, -18, 18); width: auto; }
	.social-icons.visible-xs ul li:last-child { padding-right: 0; }
	.social-icons.visible-xs { padding: 12px 0; background-color: #6572A8; position: absolute; top: -45px; left: 15px; right: 0; width: 100%; text-align: center; }
	.hidden-xs { display: none; }
	.visible-xs { display: block; }
	.powered-by p { line-height: 6px; }
	.second_nav ul li.open_dropdown, .third_nav ul li.open_dropdown { margin-bottom: 10px; }
	.fixed-nav .fixed-nav-inner { flex-direction: column-reverse; width: 100%; height: 55px; }
	.menu-icon { top: 8px; left: 0; right: 0; margin: 0 auto; height: auto; }
	.menu-icon .menu_text { transform: unset; height: auto; position: absolute; bottom: -10px; left: -4px; }
	.navbar-toggle { transform: unset; padding: 0; }
	.menu-icon h6 { font-size: 11px; }
	.lineup_menu { position: absolute; bottom: 5px; left: auto; right: 22px; }
	.carfest_menu { top: 8px; left: 10px; top: 8px; left: 10px; height: 36px; width: 45px; }
	.border_right { left: auto; height: 5px; width: 100%; }
	.home_menubar .carfest_menu .menu_text, .home_menubar .lineup_menu .menu_text { display: none; }
	.home_menubar { height: 55px; position: relative; }
	.slider_menubar .first_nav img { width: 160px; margin-top: 20px; }
	.close-menu { top: 20px; left: 0; right: 0; text-align: center; }
	.top_menu { top: 12px; }
	.slider_menubar .top_menu .left_menu .menu_text { transform: matrix(0, -1, 1, 0, -121, 98); padding-top: 0; padding-right: 33px; }
	.slider_menubar .top_menu .left_menu .menu_text h6 { font-size: 11px; letter-spacing: 1px; display: none; }
	.slider_menubar .first_nav { height: 32vh; }
	.second_nav, .third_nav { height: 30vh; }
	.second_nav ul li a { font-size: 17px; letter-spacing: 2.3px; }
	.second_nav { position: relative; }
	.second_nav ul li, .third_nav ul li { margin-bottom: 20px; }
	.second_nav ul li:last-child, .third_nav ul li:last-child { margin-bottom: 0; }
	.slider_menubar .second_nav { border-bottom: 1px solid #6572A8; border-right: none; }

	/*header menu css end*/
	.subscribe_div .buy-btn { margin-top: 15px; }
	.subscribe_div input { width: 90%; font-size: 11px; }
	.subscribe_div p { padding: 15px 43px; }
	.bottom-fix-btn.fix-subscribe { bottom: 282px; }
	.subscribe_div { height: 282px; padding: 30px 0; }
	.subscribe_div h3 { font-size: 18px; letter-spacing: 3px; }
	.bottom-fix-btn { right: 10px; left: 0; }
	.bottom-fix-btn a { width: 198px; }
	.video_div { background: none; width: 100%; height: 230px; padding-left: 0; }
	.about_section { padding: 95px 20px 65px 20px; }
	.text_overlay { width: 220px; height: 185px; padding: 16px; }
	.text_overlay h5 { font-size: 12px; font-weight: 700; letter-spacing: 2px; }
	.text_overlay p, .readmore { font-size: 11px; line-height: 16px; }
	.text_overlay p { padding: 4px 0; }
	.small_video iframe { width: 100%; height: auto; }
	.about_img_div .componet_img { left: -27px; }
	.about_img_div .componet_img img { width: 150px; }
	.about_img_div .component_list .comp3 { width: 80px; }
	.about_img_div .component_list .comp2 { width: 150px; }
	.abt-carfest { bottom: 18px; }
	.transform-active { width: 290px; }
	.content-img img { top: 32px; left: -2px; width: 290px; }
	.about_section h4 { font-size: 13px; letter-spacing: 1px; line-height: 25px; font-weight: 700; }
	.wonders_overlay { width: 203px; height: 45px; padding: 12px; right: 15px; top: auto; bottom: 15px; }
	.lineup_overlay { width: 93px; padding: 12px; position: absolute; left: 14px; bottom: 18px; }
	.about_img_div { margin-bottom: 25px; }
	.component_list .comp2 { top: -236%; left: auto; right: -24px; width: 154px; }
	.component_list .comp3 { position: absolute; top: -127%; right: auto; width: 73px; left: -16px; }
	.component_list .comp4 { position: absolute; bottom: auto; left: auto; width: 102px; top: -26%; right: -23px; }
	.component_list .comp5 { position: absolute; bottom: -32px; right: auto; width: 144px; left: -25px; }
	.Charity_overlay { width: 190px; padding: 13px; right: 14px; top: auto; bottom: 16px; }
	.festival_section, .northcarfest_section { padding-left: 0; }
	.festival-overlay { position: absolute; top: 32%; width: 100%; }
	.festival_div img { width: 100px; }
	.festival_div { background-size: 100%; }
	.festival_div .festival_group { position: static; visibility: hidden; }
	.festival-overlay h3, .visit-overlay h3 { font-size: 18px; line-height: 23px; text-align: center; padding-top: 80px; letter-spacing: 3px; }
	.festival-overlay { text-align: center; padding: 45px; padding-top: 79px; }
	.festival-slider .slick-dots { right: 162px; }
	.festival_component { top: 38%; right: 0; z-index: 2; left: 0; margin: 0 auto; text-align: center; }
	.festival-overlay .readmore { text-align: center; }
	.festival-overlay { height: 500px; }
	.festival_section .ticket_btn {		/* margin-left: 5px;*/
	margin-top: 13px; display: block; }
	.festival-overlay .buy-btn { margin: 0 auto; }
	.ticket_btn { margin-left: auto; margin-top: 30px; }
	.buy-btn, .info-btn { width: 275px; height: 45px; padding: 13px; font-size: 11px; line-height: 21px; }
	.news_title h3 { letter-spacing: 2px; font-size: 18px; font-weight: 900; }
	.festival-overlay p, .visit-overlay p { font-size: 11px; }
	.news_section { padding: 130px 20px 0 20px; }
	.news-component .first_compo { z-index: 1; position: absolute; right: -25px; top: 2px; }
	.news-component .first_compo img { width: 150px; }
	.news_div { padding: 60px 25px; }
	.news_title { position: absolute; top: -128px; left: 0; right: 0; }
	.news_overlay h5 { font-size: 16px; line-height: 20px; letter-spacing: 2px; }
	.news_overlay p { font-size: 11px; line-height: 16px; }
	.news_overlay { min-height: 170px; }
	.news_section .news_first { margin-bottom: 20px; }
	.news-component .second_compo { position: absolute; bottom: -44px; left: -23px; z-index: 1; }
	.news-component .second_compo img { width: 150px; }
	.news_section .see-all-btn { z-index: 2; bottom: -64px; right: 0; left: 0; display: block; }
	.news_section .see-all-btn .buy-btn { width: 275px; margin: 0 auto; }
	.visit-overlay p { padding: 15px 0; text-align: center; }
	.visit_div, .northcarfest_div { background-size: 100%; background-position: top; }
	.visit_plan_section { position: relative; padding: 125px 0 0px 0px; }
	.visit_plan_section .ticket_btn .info-btn { margin: 0 auto; }
	.visit_component img { width: 100px; }
	.visit_div .visit-overlay { width: 100%; height: 460px; padding: 45px; position: absolute; top: 38%; left: auto; padding-top: 60px; }
	.visit_component { top: 46%; left: 0; right: 0; margin: 0 auto; text-align: center; }
	.visit_right_compo { display: none; }
	.visit_plan_section .ticket_btn { margin-top: 2px; }
	.small_video_div .first_compo img { width: 150px; }
	.small_video_div .second_compo img { width: 100px; }
	.small_video { width: 100%; height: auto; padding: 40px; }
	.small_video .play_icon img { width: 30px; }
	.video_section .see-all-btn a { margin: 0 auto; height: 46px; line-height: 23px; }
	.video_section .see-all-btn { position: absolute; left: 0; right: 0; bottom: -25px; }
	.video_section .video_component .first_compo { position: absolute; top: -70px; left: 13px; }
	.video_section .container { padding: 0; }
	.video_section .video_component .second_compo { position: absolute; bottom: 29px; right: 38px; z-index: 1; display: none; }
	.video_section { padding: 65px 0 32px 0; position: relative; }
	.north_component { display: none; }
	.north-overlay { width: 100%; height: auto; top: 63%; }
	.north-overlay p { font-size: 11px; text-align: center; padding-top: 12px; }
	.north-overlay p.quotation { font-size: 80px; margin-left: 0; padding-top: 55px; }
	.north-overlay p.quotation .fa { font-size: 30px; }
	.northcarfest_section { padding: 75px 0; margin-bottom: 0px; }
	#subemailerr { padding-top: 13px; }
	.northcarfest_div { height: 470px; }
	.first_footer_div .col-md-3 { width: 50%; }
	.first_footer_div .first_logo img { width: 100px; }
	.logo-top { margin-top: 15px; }
	.footer_logo img { width: 200px; }
	.charities_text p { font-size: 10px; }
	.charities_logo ul li { flex: initial; display: inline-block; margin-bottom: 20px; width: 42%; }
	.charities_logo ul li:first-child { display: block; width: auto; }
	.charities_logo ul { display: block; text-align: center; }
	.policy_div ul li a { font-size: 11px; }
	.policy_div ul li { padding-right: 7px; }
	.charities_logo { padding: 50px 0 25px 0; }
	.privacy-content { padding: 65px 0 20px 0; width: auto; }
	h2 { font-size: 20px; letter-spacing: 4px; }
	.carfest_faqs_div h5, .contact_section_div h5, .going-title h5, .privacy-title h5 { font-size: 18px; line-height: 30px; padding-bottom: 12px; }
	.privacy_div { padding-left: 0; }
	.privacy-content { padding: 65px 20px 20px 20px; }
	.privacy-content p, .privacy-content ul li { font-size: 12px; padding-bottom: 20px; }
	.privacy-content h6 { line-height: 20px; }
	.banner-desc h2 { letter-spacing: 2px; font-size: 18px; line-height: 27px; }
	.banner-desc p { font-size: 12px; line-height: 20px; }
	.carfest-sec .desc p { font-size: 14px; letter-spacing: 1px; }
	.carfest-north h3, .carfest-south h3 { letter-spacing: 4px; font-size: 22px; }
	.carfest-north h4, .carfest-south h4 { letter-spacing: 4px; }
	.carfest2020-con { margin: 0 0 0; }
	.charity-btn { margin-bottom: 30px; }
	.dropdown-menu.columns-3 ul li a { letter-spacing: 2px; }
	.top-sec, .pricing_div, .info-faqs-sec, .going_green_banner, .news-sec, .contact_section_div, .privacy_div { margin-top: 39px; }
	.card-header { font-size: 21px; letter-spacing: 2px; }
	.music-img-slide { margin-bottom: 20px; padding-top: 35px; }
	.buy-ticket-sec h2 { letter-spacing: 1px; font-size: 21px; }
	.line-up-sec, .latest-section { padding-left: 0; }
	.type, .area { font-size: 10px; }
	.type small, .area small { font-size: 9px; }
	.line-up-tab-content .card-title { font-size: 18px; letter-spacing: 1px; }
	.pricing_div .tickets_buying_div p { width: 75%; }
	.types_div .carfest_tab .price-list h3 { letter-spacing: 1px; font-size: 19px; padding-bottom: 5px; font-weight: 600; text-align: center; }
	.types_div .panel-group .price-list:before { font-size: 15px; padding-top: 6px; }
	.types_div .carfest_tab .panel-width { width: 100%; }
	.price-width { width: 80%; }
	.info-faqs-sec .faq_title { width: 85%; margin: 0 auto; }
	.faq_tab ul li a { font-size: 14px; padding: 0 13px 12px; }
	.carfest-t h3 { font-size: 22px; text-align: center; padding-bottom: 25px; }
	.carfest-t#carfest-t { padding-top: 50px; }
	.carfest-t { padding: 20px 0; }
	.access_detail { width: 85%; }
	.access_detail p, .access_list ul li { font-size: 14px; line-height: 20px; }
	.involved_contct_div .contact_title h5 { letter-spacing: 1px; line-height: 32px; }
	.privacy-content h5 { font-size: 20px; line-height: 24px; letter-spacing: 2px; }
	.privacy-content .sub_content { padding-bottom: 15px; }
	.sub_charity_section { width: 98%; }
	.carfest-img { padding-left: 0; }
	.carfest-img img { margin-bottom: 20px; }
	.charity_tabq h4.panel-title { padding: 16px; font-size: 15px; line-height: 21px; }
	.faq-queries { width: 90%; }
	.wonders-buy-txt { width: 90%; }
	.northcarfest_section .north-slider-img img { width: 100%; }
	.north-overlay { min-height: 220px; padding: 45px; position: static; }
	.testimonial-slider .slick-dots { bottom: 170px; left: 0; right: 0; text-align: center; }
	.testimonial_div h6 { text-align: center; }
	.music-brief { width: 90%; }
	.festival_div .festival_component img { width: 24%; }
	.festival_section .festival-slider img { width: 100%; }
	.festival-slider .slick-dots { bottom: 480px; width: 100%; left: 0; right: 0; text-align: center; background: #353B55; }
	.arrow-dowm { bottom: 13px; }
	.visit_plan_section .ticket_btn { margin-left: 0px; }

	/*---------------Home slider -------------------*/
	.home_slider .homeslideritem { height: 50vh; }
	.festival_section.home_slider .festival-slider img { width: 100%; height: auto; }
	.home_slider_btn .buy-btn { padding: 10px 65px 10px 14px; bottom: 0px; }
	section.festival_section.home_slider { padding-top: 55px; }
	section.festival_section.home_slider .festival_div { background: #FFF; }

	/*----------------New top Menu--------------------------------*/
	.top_menu { top: 0px; }
	.top_logo_wrp, .left_menu .menu_text { display: none; }
	.image_buy_ticket { position: absolute; left: 10px; padding-left: 0; top: 8px; }
	.image_covid_compliant { position: absolute; right: 7px; padding-left: 0; top: 8px; }
	.top_menu_wrp { position: absolute; left: 50%; transform: translateX(-50%); top: 15px; width: 28px; }
	.slider_menubar.open-nav .left_menu.visible-xs { right: 10px; }
	.top_menu { height: 58px; }
	.left_menu.visible-xs { right: 0px; }
	.right_menu.visible-xs { left: 0px; }
	.slider_menubar.open-nav .top_menu { width: 105%; }
	.slider_menubar.open-nav .left_menu.visible-xs { right: inherit; left: 10px; }
	.left_menu.mobile_view { float: right; padding-right: 10px; }
	.slider_menubar.open-nav .left_menu.mobile_view { margin-top: -10px; }
	.slider_menubar .first_nav { height: 35vh; padding-top: 30px; }
	.slider_menubar.open-nav .left_menu img { margin-top: 8px; }
	.slider_menubar.open-nav .close-menu { top: 15px; left: 35px; }
	.image_buy_ticket img, .image_covid_compliant img, .hide_desktop { display: block; }
	.menu_text { display: none; }
	.tickets_buying_div, .carfest_faqs_div, .lightpurple { padding-top: 30px; }
	.travel_banner.fest-banner, .going_green_banner, .travel_banner.fest-banner, .page-id-5 .top-sec, .page-id-6 .top-sec, .page-id-7 .top-sec, .page-id-665 .top-sec, .page-id-889 .top-sec { padding-top: 0px; }

	/*.slider_menubar.open-nav .top_menu { width: 100%; }*/
	.car_south_div .north_map_div .overlay-map { right: 0px; }
	.top_menu_wrp { top: 0px; }
	.slider_menubar.open-nav .col-md-6 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	.slider_menubar .first_nav { width: 100%; }
	.slider_menubar.open-nav .col-md-3 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	.slider_menubar.open-nav .top_menu { width: 102%; }
	.small_video iframe { width: 650px; }
	.northcarfest_div { height: 600px; }
	.testimonial-slider .slick-dots { top: 65%; }

	/*.testimonial-slider .slick-dots { display: none !important; }*/
	.album-logo { position: inherit; top: 0; }
	.news-short-desc { padding-left: 10%; }
	.festival-overlay { padding-top: 200px; height: 600px; }
	.visit_plan_section { padding-top: 0; }
	.visit_component img { width: 165px; }
	.visit_div .visit-overlay { height: 660px; padding-top: 200px; }
	.about-logo img { width: 30%; margin-bottom: 30px; }
	.music-img-slide { height: 476px; }
	.music-wrap .music-img-slide { height: 350px; }
	.row .right_colum_desktop { position: inherit; right: inherit; }
	#main-stage .music-brief { padding-top: 0%; }
	.video.full-width { height: 60vh; position: relative; }
	.video_content .display-block { display: none; }
}
@media only screen and (max-width:991px) {
	.page-id-9 .left_colum_desktop { position: inherit; top: inherit; transform: inherit; left: inherit; width: 100%; }
	.page-id-9 .right_colum_desktop { top: inherit; transform: inherit; }
	.row .right_colum_desktop { position: inherit; right: inherit; top: 0; transform: translateY(0px); }
	.page-id-9 #the-retro-hall-of-fame .col-sm-12.col-md-12.col-lg-5.col-xl-5, .page-id-9 #top-of-the-pop-up-record-store .col-sm-12.col-md-12.col-lg-5.col-xl-5, .page-id-9 #the-way-we-moved .col-sm-12.col-md-12.col-lg-5.col-xl-5, .page-id-9 #my-collections .col-sm-12.col-md-12.col-lg-5.col-xl-5, .page-id-9 #magic-moments .col-sm-12.col-md-12.col-lg-5.col-xl-5 { position: inherit; top: inherit; transform: inherit; left: inherit; width: 100%; }
	.page-id-9 #the-retro-hall-of-fame .col-sm-12.col-md-12.col-lg-7.col-xl-7, .page-id-9 #top-of-the-pop-up-record-store .col-sm-12.col-md-12.col-lg-7.col-xl-7, .page-id-9 #the-way-we-moved .col-sm-12.col-md-12.col-lg-7.col-xl-7, .page-id-9 #my-collections .col-sm-12.col-md-12.col-lg-7.col-xl-7, .page-id-9 #magic-moments .col-sm-12.col-md-12.col-lg-7.col-xl-7 { position: inherit; right: inherit; top: inherit; transform: inherit; width: 100%; }
}
@media only screen and (max-width:767px) {
	.album-logo { position: static; }
	.album-news-div.news_section .see-all-btn .buy-btn { width: 100%; }
	.news-short-desc { background-color: #53a5b2; padding: 50px 15px; }
	.album-news-div { padding-bottom: 70px; }
	.festival_section .festival-slider .slick-dots { right: 0; bottom: 198px; left: 0; text-align: center; display: none; }
	.wonders-sec .bannerimages img { width: 35%; }
	.type, .area { width: 47%; margin: 0 4px; }
	.lineupcarfest-tab-q.sticky-top .d-flex { display: block !important; margin-top: 10px; }
	.lineupcarfest-tab-q.sticky-top ul li:after { content: none; }
	.lineupcarfest-tab-q.sticky-top ul li a { padding: 6px 6px; line-height: 14px; }
	.retro-banner-desc { display: none; }
	.wonders-bg-div { padding: 0 5px; }
	.carfest-sec p, .carfest-sec ul.ten_years_d li { width: 95%; }
	.banner-desc .whatson-div { width: 100%; }
	#wondercampcarfest .music-wrap { height: auto; }
	.carfest-car.wonder-bottom-car { bottom: 362px; }
	.carfest-car.wonder-bottom-car img { width: 60%; }

	/*--------------- Home Css Start ---------------*/
	.fest-title h2 { padding-bottom: 20px; line-height: 1.3em; }
	.banner-section .camp-logo img { float: none; }
	.camp-text h2, .camp-text h4 { text-align: center; line-height: 1.3em; }
	.camp-text.retro-text-d { padding-top: 0; padding-left: 0; }
	.banner-section .camp-logo.retro-logo img { float: none; }
	.summer-desc, .news-short-desc { width: 100%; }
	.festival-slider .slick-dots { bottom: 155px; background: transparent; }
	.summer-carfest { padding-bottom: 20px; }
	.festival_component { margin-top: 20px; top: 32%; }
	.visit_plan_section .festival-slider .slick-dots { bottom: 149px; padding: 5px 0; }
	.visit_plan_section { padding-top: 64px; }
	.visit_component { top: 41%; }
	.visit_div .visit-overlay { height: 480px; }
	.visit_div .visit-overlay { padding: 45px 10px; padding-top: 80px; }
	.news_section .see-all-btn .buy-btn { width: 70%; z-index: 1; position: relative; }
	.video_section .see-all-btn { bottom: -70px; }
	.north-overlay { padding-top: 80px; padding-bottom: 80px; }
	.first_footer_div .col-md-3 { width: 100%; max-width: 100%; }
	.venue-footer { margin-top: -1px; }
	.charities_logo ul li { display: block; width: 100%; }
	.charity-btn-footer .buy-btn { padding-top: 12px; }
	.charity-btn-footer { margin-bottom: 20px; }
	.footer_social_icon { text-align: center; }
	.footer_social_icon ul { text-align: center; margin-top: 20px; }
	.news_section { padding-top: 70px; }
	.northcarfest_section { padding-bottom: 45px; }
	.slider_menubar.open-nav { height: 100vh; overflow-y: auto; overflow-x: hidden; }
	.slider_menubar .top_menu .left_menu.visible-xs .menu_text { transform: matrix(0, -1, 1, 0, -110, 60); }
	.left_menu.visible-xs { right: -215px; }
	.slider_menubar.open-nav .top_menu .left_menu .menu_text { width: 265px; }
	.slider_menubar .top_menu .left_menu .menu_text { transform: matrix(0, -1, 1, 0, -133, 98); }
	.about-logo img { width: 60%; }
	.festival_div .festival_component img { width: 25%; }
	.festival-overlay { padding-top: 60px; height: 550px; }
	.visit_component img { width: 38%; }
	.second_footer { padding: 60px 0; }
	.festival_div { height: 710px; background: #353b55; }
	.festival-overlay .buy-btn { width: auto; }
	.second_nav, .third_nav { height: 31vh; }

	/*--------------- covid compliant Css End ---------------*/
	.green_details p, .green_details ul li { width: 100%; }
	.green_details_section { padding: 10px 0 20px 0; }
	.contact_section_div .newsletter-title h2 { margin-top: 50px; }
	.contact_section_div.newsletter-d { height: auto; }
	.newsletter-d .contact-info-div { padding-bottom: 10px; }
	.top-sec, .pricing_div, .info-faqs-sec, .going_green_banner, .news-sec, .contact_section_div, .privacy_div { margin-top: 55px; }
	.green_content { padding: 20px 0 30px; }

	/*--------------- contact Css End ---------------*/
	.top-sec { padding-left: 0; }
	.contact-cont-desc { width: 100%; }
	.contact-accordian { padding: 30px 0 0 0; }
	.contact_section_div { margin-top: 15px; }
	.contact_section_div .contact_div { padding: 50px 0 50px 0; }
	.contact-info-div .form_div { padding-bottom: 30px; }
	.contact_div .see-all-btn { bottom: 5px; }
	.contact_div .buy-btn { width: 78%; }
	.contact-info-div { padding: 30px 20px; }
	.carfest_tab .panel-body { padding: 20px; }

	/*--------------- CarFest Album Css End ---------------*/
	.postid-159 .news-sec { margin-top: 11px; }
	.news-dwtails-content img { width: 100%; height: auto; }

	/*--------------- CarFest Travel Css End ---------------*/
	.page-id-24 .map_description, .page-id-24 .car_north_div { display: none; }
	.page-id-24 .carfest_tab h2 { margin: 40px 0 20px 0; }
	.faq_ticket_div { margin-top: 90px; }
	.area.moredarkblue, .type.moredarkblue, .area.moredarkblue.event { width: 99%; }

	/*---------------Home slider -------------------*/
	.home_slider .homeslideritem { height: 80vh; }
	.festival_section.home_slider .festival-slider .slick-dots[style] { display: none !important; }

	/*.festival_section.home_slider .slick-list {
	overflow: inherit;
	}*/
	.festival_section.home_slider .festival-slider img { padding-top: 40%; }
	.home_slider .homeslideritem { height: 70vh; }
	.small_video iframe { width: 100%; }
	.video.full-width { height: 50vh; position: relative; }
	.video_content { bottom: 10%; }
	section.home_second_section { padding: 50px 0 60px; }
	section.home_second_section .divider:before { width: 93%; height: 1px; left: inherit; top: 15%; }
	section.home_second_section .divider { padding-top: 40px; }
	.summer-carfest h2 { line-height: 1.5em; }
	.northcarfest_div { height: auto; }
	.news_section { padding-bottom: 0; }
	.north-overlay { min-height: 300px; }
	.northcarfest_div { height: 480px; }
	.travel_main_div .faq_title.united-title { padding-bottom: 0; min-height: 450px; }
	.sticky-top { position: relative; top: -83px; }
	.faq_tab ul li a { padding: 10px 13px 12px; }
	.video_content { width: 90%; font-size: 24px; }
	.festival_section.second_section { padding-top: 0; }
	.festival-overlay { height: auto; }
	.festival_div { height: auto; }
	.summer-carfest { padding-bottom: 80px; }
	.northcarfest_div { height: 570px; }
	.social-icons.visible-xs { top: -56px; }
	.slider_menubar.open-nav .social-icons { padding-top: 13px; }
	.festival_component { top: 40%; right: 20%; }
	section.summer-carfest.white_bg { padding-bottom: 50px; }
	.festival_div .festival_component img { width: 50%; }
	.festival-overlay { padding-top: 80px; }
	.top-sec, .pricing_div, .info-faqs-sec, .going_green_banner, .news-sec, .contact_section_div, .privacy_div { margin-top: 0; }
	.sticky-top { top: 0px; }
	.travel_banner { margin-top: 0; }
	.visit_plan_section.first_section { padding-bottom: 0; }
	.northcarfest_div { height: 480px; }
	.desktop_view { display: none; }
	.mobile_view { display: block; }
	section.summer-carfest.abt_desc_wrp .summer-desc { width: 100%; }
	.about_inline_logo_wrp p { display: block; }
	section.summer-carfest.abt_desc_wrp { margin-bottom: 50px; }
	.festival_section.second_section .festival_div { overflow: inherit; height: 710px; }
	section.summer-carfest.white_bg { margin-top: 0px; }
	.visit_plan_section.first_section .visit_div .visit-overlay { height: 500px; }
	.visit_plan_section.first_section .visit_div { height: 100vh; }
	.testimonial-slider .slick-dots { top: 75%; }
	div#family-fun-activity { position: relative; }
	div#family-fun-activity .col-sm-12.col-md-12.col-lg-5.col-xl-5 { position: inherit; top: inherit; transform: inherit; left: inherit; }
	div#family-fun-activity .col-sm-12.col-md-12.col-lg-7.col-xl-7 { position: inherit; right: inherit; top: inherit; transform: inherit; }
	.page-id-9 .left_colum_desktop { position: inherit; top: inherit; transform: inherit; left: inherit; width: inherit; }
	.page-id-9 .right_colum_desktop { position: inherit; right: inherit; min-height: inherit; top: inherit; transform: inherit; }
	.page-id-9 #the-way-we-moved, .page-id-9 #my-collections, .page-id-9 #magic-moments { position: relative; }
	.page-id-9 #the-retro-hall-of-fame .col-sm-12.col-md-12.col-lg-5.col-xl-5, .page-id-9 #top-of-the-pop-up-record-store .col-sm-12.col-md-12.col-lg-5.col-xl-5, .page-id-9 #the-way-we-moved .col-sm-12.col-md-12.col-lg-5.col-xl-5, .page-id-9 #my-collections .col-sm-12.col-md-12.col-lg-5.col-xl-5, .page-id-9 #magic-moments .col-sm-12.col-md-12.col-lg-5.col-xl-5 { position: inherit; top: inherit; transform: inherit; left: inherit;		/*width: inherit;*/ }
	.page-id-9 #the-retro-hall-of-fame .col-sm-12.col-md-12.col-lg-7.col-xl-7, .page-id-9 #top-of-the-pop-up-record-store .col-sm-12.col-md-12.col-lg-7.col-xl-7, .page-id-9 #the-way-we-moved .col-sm-12.col-md-12.col-lg-7.col-xl-7, .page-id-9 #my-collections .col-sm-12.col-md-12.col-lg-7.col-xl-7, .page-id-9 #magic-moments .col-sm-12.col-md-12.col-lg-7.col-xl-7 { position: inherit; right: inherit; top: inherit; transform: inherit; width: inherit; }
	.buy-btn, .info-btn { width: 100%; }
	div#music .col-sm-12.col-md-12.col-lg-5.col-xl-5 { position: inherit; top: inherit; transform: inherit; left: inherit; }
	div#music .col-sm-12.col-md-12.col-lg-7.col-xl-7 { position: inherit; right: inherit; top: inherit; transform: inherit; }
}
@media only screen and (max-width:767px) {
	.row .right_colum_desktop { top: 0; transform: translateY(0px); }
	.lineuppgbanpat { width: 100%; }
	.page-id-2209 .gallery-sec, .page-id-2207 .gallery-sec { margin-left: 0px; }
}
@media only screen and (max-width:576px) {
	.music-wrap .music-img-slide { height: 280px; width: 325px; }
	.music-wrap .slick-list.draggable { height: 100%; }
	.row .right_colum_desktop { position: inherit; right: inherit; top: inherit; transform: inherit; }
	.music-wrap .music-img-slide { width: 100%; }
	.row .right_colum_desktop { min-height: 250px; top: inherit; transform: inherit; }
}
@media only screen and (max-width:375px) {
	.festival-slider .slick-dots { bottom: 150px; }
	.visit_plan_section .festival-slider .slick-dots { bottom: 160px; background: transparent; }
	.visit_div .visit-overlay { top: 32%; }
	.visit_component { top: 34%; }
	.news_section { padding-top: 0px; }
	.music-wrap .music-img-slide { height: 250px; width: 275px; }
	.row .right_colum_desktop { min-height: 250px; }
	.visit_div .visit-overlay { top: 26%; }
	.visit_component { top: 30%; }
	.visit_div { height: 95vh; }
	.sticky-top { top: -75px; }
	.page-id-505 .travel_main_div .faq_title.united-title { min-height: 350px; }
	.sticky-top { top: 15px; }
	.about-united-div { background: #fff; }
	#travel-d .north_map_div.south-map .overlay-map { top: 410px; }
	.page-id-5 .charity-btn { margin-top: 0; }
	.page-id-5 .carfest2020-con-dsc { padding: 30px 20px 0; }
	.gallery-sec { margin-left: 0; }
	.page-id-665 .sticky-top, .page-id-9 .sticky-top { top: -25px; padding-top: 0; }
	.page-id-1216 .sticky-top { top: 0; }
	.page-id-1216 .lineup-buy-ticket-sec .buy-ticket-btn a { padding: 20px 20px; }
	.page-id-672 .sticky-top { top: 0px; }
	.page-id-673 .sticky-top { top: 0px; }
	.page-id-28 .access-contact { padding-bottom: 30px; }
}
@media only screen and (max-width:320px) {
	.music-wrap .music-img-slide { height: 250px; width: 235px; }
}
